[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.Count

The number of nodes which have the current node as the Parent node.

## Declaration

Source position: comctrls.pp line 3150

`public property TTreeNode.Count : Integer read GetCount;`

## Description

Contains the same value as the Count property in Items.

## See also

TTreeNode.Items |  | Provides indexed access to the child nodes for the current node.
TTreeNode.Parent |  | Parent node for the current tree node.